Method: interactions.cancel

Full name: interactions.cancel

Cancels an interaction.

Endpoint

post https://{service-endpoint}/v1beta1/{name}:cancel

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the interaction to cancel. Format: interactions/{interaction}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Interaction.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.interactions.cancel

For more information, see the IAM documentation.